<section class="portfolio-block cv mt-5">
  <div class="container">
    <div class="hobbies group">
      <div class="heading">
        <h2 class="text-center">about us</h2>
      </div>
    </div>
    <div class="work-experience group">
      <div class="heading"></div>
    </div>
    <div class="group">
      <div class="row">
        <div class="col-md-6">
          <div class="contact-info portfolio-info-card">
            <h2>Información institucional</h2>
            <div class="row">
              <div class="col-1"><i class="icon ion-person icon"></i></div>
              <div class="col-9"><span>Universidad Santo Tomás Seccional Tunja</span></div>
            </div>
            <div class="row">
              <div class="col-1"><i class="icon ion-ios-at icon"></i></div>
              <div class="col-9"><span>usantotomastunja@ustatunja.edu.co</span></div>
            </div>
            <div class="row">
              <div class="col-1"><i class="icon ion-android-globe icon"></i></div>
              <div class="col-9"><span>https://www.ustatunja.edu.co/</span></div>
            </div>
          </div>
        </div>
        <div class="col-md-6">
          <div class="contact-info portfolio-info-card">
            <h2>Información de contacto</h2>
            <div class="row">
              <div class="col-1"><i class="icon ion-android-calendar icon"></i></div>
              <div class="col-9"><span>10/10/2000</span></div>
            </div>
            <div class="row">
              <div class="col-1"><i class="icon ion-person icon"></i></div>
              <div class="col-9"><span>Jaider Nicolás Pérez Molina</span></div>
            </div>
            <div class="row">
              <div class="col-1"><i class="icon ion-ios-telephone icon"></i></div>
              <div class="col-9"><span>+57 3124849334</span></div>
            </div>
            <div class="row">
              <div class="col-1"><i class="icon ion-at icon"></i></div>
              <div class="col-9"><span>jaider.perez@usantoto.edu.co</span></div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

